/* Product Detail sidebar */
.aw-mini-related-items .head h4 {
}

.aw-mini-related-items .product-images {
    width: 72px;
}

.aw-mini-related-cart .product-images a {
    display: block;
    margin-left: 0 !important;
}

.aw-mini-related-items .product-images a {
    display: block;
    margin-left: 20px;
}

.aw-mini-related-items .product-images input {
    float: left; /*margin-right:4px; margin-left:-6px;*/
}

.aw-mini-related-items .product-images .checkbox-container {
    float: left;
    width: 15px;
}

.aw-mini-related-items .product-details {
    margin-left: 80px;
    padding-left: 25px;
}

.aw-mini-related-items ol li {
    padding-left: 0;
    padding-right: 0;
}

/* Base Mini */
.aw-base-mini {float: left; width: 700px; background: #FFF url('../../images/col-main-corner.gif') 0 0 no-repeat; border-radius: 3px; box-shadow: 0 1px 5px -1px #BEBEBE;}

.aw-base-mini .head {}

.aw-base-mini .head h4 {font-size: 35px; font-family: 'Sanchez', serif; color: #000; font-weight: 400; margin: 40px 30px 30px;}

.aw-base-mini .head h4 .count {
    text-transform: none;
    color: #2f2f2f;
    white-space: nowrap;
    font-weight: normal;
    font-size: .95em;
}

.aw-base-mini h5 {
    font-size: 1em;
}

.aw-base-mini .aw-content, .aw-base-mini ol {width: auto; margin: 0 auto; padding-left: 20px;}

.aw-base-mini ol li {float: left; width: 200px; padding: 20px 10px !important; list-style-type: none;}
.aw-base-mini ol li .product-shop {margin-left: 0; float: none; width: auto;}
.aw-base-mini ol li .product-image {width: 200px; height: 200px;}
.aw-base-mini ol li .add-to-links {text-align: center; width: 100% !important;}
.aw-base-mini ol li .link-compare {background: none !important; font-size: 10px; font-weight: 600; color: #44B3BC !important; text-decoration: underline !important; padding-left: 0 !important; float: none !important;}
.aw-base-mini ol li .list-col3 {width: 200px;}
.aw-base-mini ol li .list-col2 {padding: 10px 0 0;}
.aw-base-mini ol li .product-shop .add-to-links {height: auto; padding-top: 0 !important; margin-top: 3px;}
.aw-base-mini ol li.odd {
    background: #f4f3f3;
}

.aw-base-mini ol li.even {
    background: #fafafa;
}

.aw-base-mini .actions {
    padding: 6px;
}

.aw-base-mini .product-images {
    float: left;
    width: 52px;
    height: 52px;
}

.aw-base-mini .product-images a img {
    border: 1px solid #a9a9a9;
    vertical-align: top;
}

.aw-base-mini .product-checkbox {
    float: left;
    width: 10px;
}

.aw-base-mini .product-names {
    margin-left: 18px;
}

.aw-mini-related-cart .product-details {
    margin: 0 0 0 40px !important;
    height: 50px;
}

.aw-base-mini .product-details {
    margin: 0 0 0 60px;
    height: 50px;
}

.aw-base-mini .product-details[class] {
    height: auto;
    min-height: 50px;
}

.aw-base-mini .regular-price {
    font-size: 11px;
}

.aw-base-mini .regular-price .price {
color: #00929F;
}

.aw-base-mini .special-price {
    font-size: 11px;
}

.aw-base-mini .minimal-price {
    font-size: 11px;
}

.aw-base-mini .price-box {
    margin: 1px 0 12px;
}

.aw-link-cart {
    color: #DC6809 !important;
    font-weight: bold !important;
}

.aw-content {
    color: #1b2d3b;
    padding: 12px 12px 12px 15px;
}

/* Sets default padding */
.aw-content#after1400 {
    padding: 0 !important;
}

/* Sets default padding for Magento 1.4.* */

.side-col .aw-box {
    margin-bottom: 1.3em;
}

.side-col .aw-content {
    padding: 5px 10px;
}

.shopping-cart-collaterals .aw-box {
    margin-bottom: 18px;
    padding: 12px 15px;
    border: 1px solid #D0CBC1;
}

.shopping-cart-collaterals .aw-box .form-button {
    margin-left: 5px;
}